TEXT2NGRAM(1)

NAME
text2ngram - generate statistical n-gram data from text

SYNOPSIS
text2ngram [OPTION]... infiles...

DESCRIPTION

--output, -o O
    Output file name O

--ngrams, -n N
    Specify ngram cardinality N

--format, -f F
    Output file format F: sqlite, tsv (tabbed separated values)

--lowercase, -l Enable lowercase conversion mode

--append, -a
    Open output file in append mode

--help, -h
    Display this information

--version, -v
    Show version information

text2ngram is free software distributed under the GPL. Send bug reports to matteo.vescovi@yahoo.co.uk Copyright © Matteo Vescovi

COPYRIGHT
Copyright © Matteo Vescovi
This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.